curl --request GET \
--url https://api.hubapi.com/automation/v4/flows/email-campaigns \
--header 'Authorization: Bearer <token>'{
"results": [
{
"emailCampaignId": "<string>",
"emailContentId": "<string>",
"flowId": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Récupérez une liste des campagnes par e-mail associées aux flux d’automatisation, avec pagination facultative à l’aide des paramètres de requête « après », « avant » et « limite ».
curl --request GET \
--url https://api.hubapi.com/automation/v4/flows/email-campaigns \
--header 'Authorization: Bearer <token>'{
"results": [
{
"emailCampaignId": "<string>",
"emailContentId": "<string>",
"flowId": "<string>"
}
],
"paging": {
"next": {
"after": "<string>",
"link": "<string>"
},
"prev": {
"before": "<string>",
"link": "<string>"
}
}
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Le jeton de curseur de pagination de la dernière ressource lue avec succès sera renvoyé en tant que propriété JSON « paging.next.after » d'une réponse paginée contenant plus de résultats.
Un jeton de curseur de pagination pour récupérer les pages précédentes.
Un paramètre de requête permettant de filtrer les campagnes par e-mail en fonction de leurs ID de flux associés.
Le nombre maximum de résultats à afficher par page.